manifestVersion: 1
id: sparkkiosk
category: bitcoin
name: Sparkkiosk
version: "1.0.0-build-2"
tagline: Минимальный киоск LNURL
description: >-
  Используйте Sparkkiosk, чтобы осуществлять молниеносные платежи с помощью распечатанных QR-кодов.
  в киосках самообслуживания/кафе или других местах, где не предусмотрено POS-взаимодействие
  Нужен или вариант.
  
  
  Войдите в панель управления, создайте новый LNURL, установите валюту и сумму и загрузите QR для печати. Отслеживайте последние счета.
developer: Jens Gertsen
website: https://github.com/jensgertsen/sparkkiosk
dependencies:
  - lightning
repo: https://github.com/jensgertsen/sparkkiosk
support: https://github.com/jensgertsen/sparkkiosk/discussions
port: 21214
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
torOnly: false
submitter: Jens Gertsen
submission: https://github.com/getumbrel/umbrel/pull/1312
releaseNotes: ""